Pregunta sobre Social Media Auto Publish de Wordpress:

No se puede cargar la URL: el dominio de esta URL no est谩 incluido en el dominio de la aplicaci贸n.

Un usuario pregunt贸 馃憞

Hola se帽or, tengo un error facial en la autorizaci贸n de Faebook

No se puede cargar la URL: el dominio de esta URL no est谩 incluido en el dominio de la aplicaci贸n. Para poder cargar esta URL, agregue todos los dominios y subdominios de su aplicaci贸n al campo Dominios de la aplicaci贸n en la configuraci贸n de su aplicaci贸n.

Tambi茅n utilic茅 Old Facebook API Version Style que no funciona. Por favor, ay煤denme a dejar de trabajar De repente, lleno todo perfectamente.

Se agradecer谩 la ayuda.

(@ anjali94)

Hace 2 a帽os, 8 meses

En la p谩gina de aplicaciones de Facebook, vaya a Aplicaciones> Agregar producto> Iniciar sesi贸n en Facebook> Inicio r谩pido> Web> URL del sitio. Establezca la URL del sitio como: https://psdstar.com

Y luego navega a Aplicaciones> Inicio de sesi贸n de Facebook> Configuraci贸n. Establezca los URI de referencia de OAuth v谩lidos como:
https://psdstar.com/ .. /wp-admin/admin.php?page=social-media-auto-publish-settings&auth=1

Esto se conoce como una Nota en la p谩gina de configuraci贸n de Publicaci贸n autom谩tica de redes sociales. Espero que esto ayude. Gracias.

Lanzador de hilos

(@ chuda2014)

Hace 2 a帽os, 8 meses

Agregu茅 el enlace pero muestra un error

Alcance no v谩lido: publ_pages, user_posts, manage_pages, user_photos. Este mensaje solo se muestra a los desarrolladores. Los usuarios de su aplicaci贸n ignorar谩n estos permisos si est谩n presentes. Lea la documentaci贸n para obtener permisos v谩lidos en: https://developers.facebook.com/docs/facebook-login/permissions

Que deber铆a hacer

(@ anjali94)

Hace 2 a帽os, 8 meses

Utilice cualquier aplicaci贸n creada antes del 1 de mayo. Las aplicaciones de Facebook con la versi贸n v3.0 (es decir, todas las aplicaciones creadas despu茅s del 1,2018) requieren la revisi贸n de la aplicaci贸n para los permisos de publicaci贸n_p谩ginas, administraci贸n de p谩ginas y usuario_fotos. Utilice cualquiera de sus antiguas aplicaciones de Facebook, con una versi贸n entre la v2.7 y la v2.12. Puede verificar la versi贸n de la aplicaci贸n en la p谩gina de configuraci贸n avanzada de su aplicaci贸n de Facebook (https://developers.facebook.com/apps/YourAppId/settings/advanced/) debajo de la etiqueta Actualizaci贸n de la versi贸n de API, un men煤 desplegable mostrar谩 la versi贸n actual de la API. Espero que esto ayude. Actualizaremos nuestro plugin a un m茅todo alternativo lo antes posible. Gracias.

Lanzador de hilos

(@ chuda2014)

Hace 2 a帽os, 8 meses

Ok, funciona en la versi贸n anterior Muchas gracias

(@ arpan-tanna)

Hace 2 a帽os, 8 meses

Hola,

No tengo la versi贸n anterior de FB. 驴Cu谩ndo actualizar谩 este plugin que es compatible con la 煤ltima aplicaci贸n de FB?

Saludos, Arpan

(@ anjali94)

Hace 2 a帽os, 8 meses

Estamos trabajando en los m茅todos alternativos de publicaci贸n en Facebook, lo que requiere una revisi贸n de Facebook, la actualizaci贸n se lanzar谩 cuando Facebook apruebe nuestra aplicaci贸n. Algo que esperamos el 1 de agosto o antes. Gracias.

驴Solucion贸 tu problema??

0 / 0

Deja una respuesta 0

Tu direcci贸n de correo electr贸nico no ser谩 publicada. Los campos obligatorios est谩n marcados con *